<?php

use Illuminate\Database\Seeder;
use App\Pipeline;

class PipelineSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {

        $inserts = array(
            array(
                'Evento', 'evento', 'But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teachings of the great explorer of the truth, the master-builder.'
            ),
            array(
                'Novedades', 'novedades', 'But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teachings of the great explorer of the truth, the master-builder.'
            ),
            array(
                'Web', 'web', 'Solicitud cambios Web'
            )
        );


        for ($i = 0; $i < count($inserts); $i++) {
            $model = new Pipeline();
            $model->name = $inserts[$i][0];
            $model->slug = $inserts[$i][1];
            $model->description = $inserts[$i][2];
            $model->save();

        }
    }
}
